Subject: [MBONED] Re： MBONED WG adoption call for draft-szcl-mboned-redundant-ingress-failover

From: Yisong Liu<[email-masked]>
Date: 12 Mar 2022 12:21:33 +0800

Hi Lenny,

I support the adoption of this draft as co-author. I think it is very helpful for multicast deployments.

I'm not aware of any undisclosed IPR related to this draft.

Best Regard

Yisong

发件人: Leonard Giuliano

时间: 2022/03/11(星期五)20:07

收件人: MBONED WG;

主题: [MBONED] MBONED WG adoption call for draft-szcl-mboned-redundant-ingress-failover
We would like to initiate an official call for adoption of the "Multicast 
Redundant Ingress Router Failover" draft:

https://datatracker.ietf.org/doc/draft-szcl-mboned-redundant-ingress-failover/

Please respond on list by Mar 25 if you do/do not support adoption of this
draft in MBONED.

If you are listed as a document author, please respond to this email
whether or not you are aware of any relevant IPR. If you are not listed as
an author and are aware of any relevant IPR, please respond as well.

-Lenny

_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned